.loading-overlay {
    background-color: rgba(0, 0, 0, 0.3);
    align-items: center;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
    &__container {
        position: relative;
    }
    h4 {
        color: #ffffff;
        font-weight: bold;
        padding: 8px;
    }
}
